* {
	padding: 0;
	margin: 0;
	outline: 0;
}
body, html {
	height: 100%;
}
body {
	background: #e1e5e8;
	font-family: "Georgia", Tahoma, Sans-Serif;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #666;
}
input, textarea, select {
	font-size: 12px;
}
.field {
	padding: 4px 5px;
	border: solid 1px #e7e7e7;
	color: #969696;
	height: 15px;
width:175px;
}
.field-focused {color: #969696;
}
input.button {
	padding: 4px 5px;
	cursor: pointer;
}
a {
	color: #5286BA;
	text-decoration: underline;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
}
a img {
	border: 0;
}
h2 {
	font-size: 22px;
	line-height: 1.3em;
	font-weight: normal;
	color: #464646;
	font-family: "Trebuchet MS", Tahoma, Sans-Serif;
	margin-bottom: 5px;
}
p {
	padding-bottom: 18px;
	line-height: 1.6em;
}
.left, .alignleft {
	float: left;
	display: inline;
}
.right, .alignright {
	float: right;
	display: inline;
}
.cl {
	font-size: 0;
	line-height: 0;
	clear: both;
	display: block;
	height: 0;
}
.notext {
	font-size: 0;
	line-height: 0;
	text-indent: -4000px;
	background-repeat: no-repeat;
}
.al {
	text-align: left;
}
.ar {
	text-align: right;
}
.ac {
	text-align: center;
}
#page {
	width: 874px;
	margin: 0 auto;
}
#page {
	padding: 0 28px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background: url(../images/template/bg.gif) repeat-y center 0;
}
#top {
	padding: 20px 0 16px;
}
#logo {
	float: left;
	display: inline;
	width: 300px;
	font-size: 0;
	line-height: 0;
}
#logo a {
	display: block;
	height: 72px;
	text-indent: -4000px;
	background: url(../images/template/Web_logo.png);
    background-repeat: no-repeat;
    background-size: 160px;
    background-position: 0px 2px;
}
#navigation {
	font-family: "Georgia", Tahoma, Sans-Serif;
	height: 38px;
	background: url(../images/template/navigation.gif) no-repeat;
	padding: 8px 10px 6px;
	margin-top: 16px;
}
#navigation ul {
	font-size: 13px;
	line-height: 38px;
	text-transform: uppercase;
}
#navigation ul li {
	float: left;
	display: inline;
	list-style-type: none;
	padding-right: 35px;
}
#navigation ul li a {
	float: left;
	display: inline;
	color: #fff;
	text-decoration: none;
	padding-left: 17px;
}
#navigation ul li a span {
	float: left;
	display: inline;
	padding-right: 17px;
	background-position: right 0 !important;
}
#navigation ul li a:hover, #navigation ul li a.active, #navigation ul li a:hover span, #navigation ul li a.active span {
	color: #717171;
	background: url(../images/template/nav-active.gif) no-repeat 0 0;
}
#header {
	padding-bottom: 10px;
}
#slider {
	height: 280px;
	background: url(../images/template/slider.gif) no-repeat 0 0;
	position: relative;
}
#slider .slider-nav a {
	display: block;
	width: 18px;
	height: 49px;
	font-size: 0;
	line-height: 0;
	text-indent: -4000px;
	position: absolute;
	top: 120px;
}
#slider .slider-nav a.prev {
	left: 0;
	background: url(../images/template/button-prev.gif);
}
#slider .slider-nav a.next {
	right: 0;
	background: url(../images/template/button-next.gif);
}
#slider-holder {
	height: 280px;
}
#slider-holder .jcarousel-clip {
	height: 280px;
	width: 874px;
	position: relative;
	overflow: hidden;
}
#slider-holder .slide-image {
	float: right;
	display: inline;
}
#slider-holder .slide-info {
	float: left;
	display: inline;
	width: 355px;
	padding-top: 23px;
}
#slider-holder .slide-info p {
	padding-bottom: 8px;
}
#slider-holder ul {
	width: 874px;
	height: 280px;
	position: relative;
	overflow: hidden;
}
#slider-holder ul li {
	list-style-type: none;
	float: left;
	display: inline;
	height: 267px;
	width: 755px;
	padding: 20px 62px 4px 54px;
	position: relative;
	overflow: hidden;
}
#main {
	border-bottom: solid 1px #e3e7e9;
	margin-bottom: 6px;
}
h2.txt-we-love-mondays {
	height: 94px;
	background-image: url(../images/template/txt-we-love-mondays.gif);
}
.button-more {
	display: block;
	width: 66px;
	height: 22px;
	font-size: 0;
	line-height: 0;
	text-indent: -4000px;
	background: url(../images/template/button-more.gif) no-repeat 0 0;
}

.backProds{
	display: block;
	width: 127px;
	height: 22px;
	font-size: 0;
	line-height: 0;
	text-indent: -4000px;
	background: url(../images/template/back_products.png) no-repeat center center;
margin:10px 0px;
}

.backProj{
	display: block;
	width: 127px;
	height: 22px;
	font-size: 0;
	line-height: 0;
	text-indent: -4000px;
	background: url(../images/template/back_projects.png) no-repeat center center;
margin:10px 0px;
}


.more {
	padding-left: 10px;
	background: url(../images/template/arr.gif) no-repeat 0 center;
}
.cols {
	padding: 15px 0 10px;
}
.leftM {
	float: left;
	width: 58%;
}
.long{float: left;
	width: 99%;}

.rightM {
	float: right;
	width: 40%;
}
#footer {
	height: 30px;
	background: url(../images/template/footer.gif) no-repeat 0 0;
	line-height: 30px;
	padding: 10px 10px 10px 22px;
	color: #888;
}
#footer p {
	padding-bottom: 0;
	line-height: 1.6em;
	text-align: Center;
}
#footer a {
	color: #888;
	text-decoration: none;
}
#footer a:hover {
	color: #888;
}
#footer span {
	margin: 0 6px;
}
#footer table {
	font-size: 11px;
}
/* Sample FormBuilder CSS base */
form {
	margin-top: 0
}
form div {
	margin-bottom: 0
}
fieldset div {
	margin-bottom: 0.5em;
	margin-left: 1em;
}
fieldset div div {
	margin-top: 0.5em;
	margin-left: 1em
}
fieldset {
	margin-bottom: 1em;
	border: 1px solid #F60;
	padding: 0.5em
}
fieldset label {
	width: auto;
}
legend {
	color: #FFF;
	background: #F60;
	font-style: italic;
	font-size: 1.2em;
	margin-bottom: 0.5em;
	padding: 0.2em;
	width: auto;
	border: 1px solid #CCC
}
textarea {
	margin: 0.5em 0;
	width: 180px;
	height: 6em
}
/* Apply this class to text/select input fields with shorter labelsto help alignment */
.short-label label {
	float: left;
	width: 10em
}
.short-label fieldset div input, .short-label fieldset div select {
	width: 16em
}
/* Pretty up your Captcha image output */
.captcha {
	margin: 0.5em 0;
	width: 200px;
	text-align: center
}
.graphic_captcha {
	border: 1px solid #ccc;
	margin-bottom: 0.5em;
	width: 199px
}
.input_captcha {
	width: 196px;
	margin-top: 0.5em
}
/* Just a bit more room for the Submit button */
.submit {
	margin-top: 0.5em
}
input#fbsubmit {
}
.error, .error_message {
	color: red;
}
.formbuilderform {
	width: 174px;
}
table#sendfriend {
	width: 60%;
}
input.email, input.toname, input.name {
	width: 100%;
}
.leftFriend {
	width: 45%;
}
.formMessage {
	font-weight: bold;
	color: #de120d;
}
.formError {
	font-weight: bold;
	color: #de120d;
}
.center {
	text-align: center;
}
/* LISTS */
/* lists in content need some margins to look nice */
div#main ul, div#main ol, div#main dl {
	font-size: 1.0em;
	line-height: 1.4em;
	margin: 0 0 0em 0;
}
div#main ul li, div#main ol li {
	margin: 0 0 0.25em 3em;
}
#contact {
	position: absolute;
	right: 20px;
	top: 30px;
	text-align: right;
}
#contact p {
	font-size: 11px;
	margin: 0 0 5px 0px;
	padding-bottom: 0px;
	line-height: 1.5em;
}
#top {
	position: relative
}
#map {
	padding: 5px;
	border: 1px solid #ccc;
}
/* HEADINGS */
div#main h2 {
	text-align: left;
	padding-bottom: 1px;
	margin: 0 0 0.5em 0;
	font-weight: normal;
}
div#main h3, div#main #accordion h4{
	font-size: 17px;
	line-height: 1.3em;
	margin: 0 0 0.5em 0;
	font-weight: normal;
}
div#main h4 {
	font-size: 14px;
	line-height: 1.3em;
	margin: 0 0 0.25em 0;
}
h3, h4 {
	font-family: "Trebuchet MS", Tahoma, Sans-Serif;
}
.break {clear:both;
	display: block;
	height: 1px;
	border-top: 1px dotted #ccc;
	width: 99%;
}
.NewsSummary {border-bottom:1px dotted #CCCCCC;
margin:0 0 1em;
padding:0.5em 0 1em;
}
.NewsSummaryPostdate {
	font-size: 90%;
	font-weight: bold;
}
.NewsSummaryLink {
	font-weight: bold;
	padding-top: 0.2em;
}
.NewsSummaryCategory {
	font-style: italic;
	margin: 5px 0;
}
.NewsSummaryAuthor {
	font-style: italic;
	padding-bottom: 0.5em;
}
.NewsSummarySummary, .NewsSummaryContent {
	line-height: 140%;
	margin-top: 10px;
}
.NewsSummaryMorelink {
	padding-top: 0.5em;
}
#NewsPostDetailDate {
	font-size: 90%;
	margin-bottom: 5px;
	font-weight: bold;
}
#NewsPostDetailSummary {
	line-height: 150%;
}
#NewsPostDetailCategory {
	font-style: italic;
	border-top: 1px solid #ccc;
	margin-top: 0.5em;
	padding: 0.2em 0;
}
#NewsPostDetailContent {
	margin-bottom: 15px;
	line-height: 150%;
}
#NewsPostDetailAuthor {
	padding-bottom: 1.5em;
	font-style: italic;
}
#NewsPostDetailTitle {
}
#NewsPostDetailHorizRule {
}
#NewsPostDetailPrintLink {
}
#NewsPostDetailReturnLink {
}

.demo-show2 {
  width: 350px;
  margin: 1em .5em;
}
.demo-show2 h3 {
  margin: 0;
  padding: .25em;
  background: #bfcd93;
  border-top: 1px solid #386785;
  border-bottom: 1px solid #386785;
}
.demo-show2 div {
  padding: .5em .25em;
}

.imgborder
{padding:2px;
border:1px solid #ccc;
margin:0 0 10px 10px;}



.gallery .img {
	height: 120px;
	width: 120px;
	float: left;
	margin: 10px;
	text-align: center;
}

.gallery .img a {
	display: inline-block;
	border: 2px solid #ddd;
	padding: 1px;
}

.gallery .img a:hover {
	border-color: #999;
}

.gallery img {
	border: none;
}

.gallery .pagenavigation {
	height: 50px;
}

.gallery .prevpage a, .gallery .prevpage em {
	display: block; 
	width: 50px; 
	height: 39px;
	float: left; 
	margin: 0;
	text-indent: -1000px;
	background: url(../../images/previous.png) transparent no-repeat 0 0;
}

.gallery .nextpage a, .gallery .nextpage em {
	display: block; 
	width: 50px; 
	height: 39px;
	float: left; 
	margin: 0 6px 0 0;
	text-indent: -1000px;
	background: url(../../images/next.png) transparent no-repeat 0 0;
}

.gallery .parentlink a {
	display: block; 
	width: 50px; 
	height: 39px;
	float: left; 
	text-indent: -1000px;
	background: url(../../images/uppage.png) transparent no-repeat 0 0;
}

.gallery .pagenavigation a:hover {
	background-position: 0 -40px;
}

.gallery .prevpage em, .gallery .nextpage em {
	background-position: 0 -80px;
}

.gallery .pagelinks {
	float: right;
	border-right: 2px solid #666;
}

.gallery .pagelinks a, .gallery .pagelinks em {
	margin-top: 6px;
	padding: 0 6px;
	border-left: 2px solid #666;
	text-align: center;
	font: bold 11px verdana; color: #666;
}

.gallery .pagelinks em {
	color: #000;
}

.galleryclear {
	clear: both;
}

.gallery
{clear:both}

#search .button {
display:inline;
float:right;
font-size:0;
height:25px;
line-height:0;
text-indent:-4000px;
width:25px;
}

#search {
display:inline;
float:right;
padding-top:18px;
width:227px;
}


#search .button {
background:url("../images/template/search-button.gif") no-repeat scroll 0 0 transparent;
border:0 none;
}

#emailme
{
background-color:#F2F2F2;
color:#666;
padding:15px;
width:400px;
height:223px;
z-index:1;}

#main .moreinfo
{border-bottom:1px solid #DCDCDC;
border-top:1px solid #DCDCDC;
}

#main .moreinfo a
{color:#808080;
font-size:13px;
margin-right:20px;
padding-bottom:2px;
padding-left:20px;
padding-top:2px;
text-decoration:none;
line-height:50px;
}

.moreinfo a.iframe {
background:url("../images/template/email.png") no-repeat scroll left center transparent;
}

.moreinfo a.pdflink {
background:url("../images/template/pdf_sm.gif") no-repeat scroll left center transparent;
}

.leftborder
{border-left:1px dotted #ccc;padding-left:10px;}

.data
{background:#fff;
width:430px;
}

.data tr td
{border:1px solid #fff;padding:3px;
border:1px dotted #ccc;}

#news
{padding:10px;color:#666666;}

#news a
{color:#5286BA;}

.home #accordion
{float:right; width:350px;
margin:0 0 15px 15px;}

#addthis
{position:absolute;
right:0px;
top:0px;
}